Bug 1368746 - restarting goferd on client forces applicability regeneration
Summary: restarting goferd on client forces applicability regeneration
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: katello-agent
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
high
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: jcallaha
URL:
Whiteboard:
Depends On: 1368677
Blocks: 1122832 1379341
TreeView+ depends on / blocked
 
Reported: 2016-08-20 23:43 UTC by Chris Duryee
Modified: 2019-06-13 21:25 UTC (History)
9 users (show)

Fixed In Version: rubygem-katello-3.0.0.80
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1368677
: 1379341 (view as bug list)
Environment:
Last Closed: 2016-10-04 06:49:04 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1992 normal SHIPPED_LIVE Satellite 6.2.2 Tools Async Release 2016-10-04 10:48:49 UTC
Foreman Issue Tracker 16209 None None None 2016-08-20 23:44:47 UTC

Comment 2 Bryan Kearney 2016-09-01 14:20:21 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/16209 has been resolved.

Comment 4 Chris Duryee 2016-09-09 20:13:55 UTC
See https://bugzilla.redhat.com/show_bug.cgi?id=1365952#c6 for hotfix rpm for this issue and 1365952

Comment 7 jcallaha 2016-09-30 20:13:04 UTC
Verified in Satellite 6.2.2 Snap 2

Performed the steps required using 10 docker-based content hosts and 2 bare metal hosts. I did not see any new applicability regeneration in the logs.

Comment 9 errata-xmlrpc 2016-10-04 06:49:04 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:1992


Note You need to log in before you can comment on or make changes to this bug.